Subject: [Fecframe] RFC 2733 / 5109 & SMPTE 2022-1

From: Marshall Eubanks <[email-masked]>
Date: Thu, 31 Jul 2008 14:22:19 -0400

Since I did not have time to prepare slides on this for the meeting, I  
thought I would send this to
the list to inform people who were not able to be present about what  
is going on.

There has been a series of discussions about the
obsoleting of RFC 2733 by RFC 5109, and the effects of that on the  
SMPTE 2022-1 standard,
which uses RFC 2733 as a normative reference. As a result of these  
discussions, we
will move to "unobsolete" RFC2733, with Colin Perkins, Magnus  
Westerlund and
myself taking the lead on that.

I think that this has helped our image in these standards bodies and
look forward in working with the VSF and SMPTE to
meet the needs of high rate HD video.

Regards
Marshall
_______________________________________________
Fecframe mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/fecframe